Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 05:49:17 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Funny Telephone                    Ok bt my order need to be before 2 pm           09:44 AM, 18th Feb                     Funny Telephone                    as I told u that I m traveling today by 3 pm           09:45 AM, 18th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is , I will be happy to assist you.           09:47 AM, 18th Feb                   Mohammad                   we are very happy to inform you that your order on the way to be deliver they will contact you on : +971525276416 it will be delivered to you soon           09:48 AM, 18th Feb                   Mohammad                   Is there anything else that i can assist you with ?           09:48 AM, 18th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free
  to get in touch with us in case of any unanswered query.           09:48 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119100